<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5b27e85935b5a95052fe7f1fca12a10">
  <dict>
    <!--2022-05-24 10:51:19.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-09-19 11:57:22.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
